{
	"format_version": "1.20.20",
	"minecraft:single_block_feature": {
		"description": {
			"identifier": "v360:empty"
		},
		"places_block": "minecraft:air",
		"enforce_survivability_rules": false,
		"enforce_placement_rules": false,
		"may_replace": [
			"minecraft:air"
		]
	}
}